augusztus 5., 2006 – 21:16
6 / 4,056

a windows professional 2000 felhasználók nem frissíthetnek vistára. először azt hittem rosszul olvasom…
de nem:

while windows 2000 professional customers may purchase a cheaper “upgrade” copy of microsoft next-generation operating system, windows vista must be “clean installed,” which means users will need to back up their files and data manually and then copy everything into place. applications will also need to be re-installed.

ha 32-bitről frissítek 64 bitre, akkor még megérteném, de pl. xp 64 bitről sem lehet vista 64 bitre, és mivel a basic és a premium edition funkcionalitása kisebb. mint az xp professional verziójé, ezért itt sem lehet majd frissíteni… miért kell így szívatni a népet?

akkor szeretném megkérni a kedves felhasználókat, hogy próbáljanak ki a vista install előtt egy kicsi linuxot… mindegy melyiket… bármelyiket, hátha megtetszik… adjanak egy esélyt neki (is).

most gyorsan megnéztem a statot… az olvasóim 2%-a windows 2000-et használ… ezek szerint hozzájuk szólok… esetleg a 55% windows xp-hez… ez viszont elrettentett… tényleg nem linuxot használtok? :)
a 0.1% vista felhasználóról pedig már lecsúsztam… :)

6 hozzászólás

  • augusztus 6., 2006 — 12:03 | Permalink

    Szándékosan átírják a böngészőazonosítójukat biztos, hogy a statisztikád sok Windowst jelezzen. :)

  • LGee
    augusztus 6., 2006 — 21:53 | Permalink

    Biztos csak mind UserAgentSwitcher-t hasznalunk ;-)

  • augusztus 6., 2006 — 23:04 | Permalink

    Kell az, főleg ha a blogomon a “Ne használj Explorert, mert az sz*r!” feliratot akarom tesztelni (már átírtam szolidabbra, mert páran besértődtek :), ami amúgy egy IE-only feature. :D

  • augusztus 7., 2006 — 10:30 | Permalink

    ilyen nekem is kell majd!!!
    :)

  • augusztus 7., 2006 — 19:44 | Permalink

    User Agent Switcher vagy anti-IE felirat? :D
    Mert az utóbbi nálam lényegében csak ennyi kb (az új szöveggel):

    if(eregi('MSIE',$_SERVER['HTTP_USER_AGENT']))
    echo "Böngésződ technikailag elmaradott, a szabványokat nem tartja be. Ha lehetséges, ajánljuk használj jobbat!";

    Meg persze még egy IExploiter ikon áthúzva és még néhány apróság. :) A régi “Ne használj Explorert, mert az szar!” kiírásból lett egy kis nyafogás látogatói oldalról, :) úgyhogy leszedtem, de sztem jó volt az, csak nem magyaráztam miért. Kell ezt magyarázni? :D

  • augusztus 7., 2006 — 19:57 | Permalink

    vista install előtt egy kicsi linuxot

    Helyett! :D Amúgy is vaporware. :)

Hozzászólás

Az email címe soha nem jelenik meg máshol. A név és az emailcím megadása kötelező

*
*